import request from '@/utils/request';

// 登录
export const login = (data) => request('/login', { method: 'post', data });

// 当前用户
export const currentUser = () => request('/currentUser', { showType: 0 });

// 修改密码
export const changePassword = (data) => request('/change-password', { data, method: 'PUT' });


// 企业登录
export const orgLogin = (data) => request('/org/login', { method: 'post', data });
